
Sistema de Adquisición para Instrumentos Geofísicos - Task #81

Milestone # 67 (New): Revisión y Desarrollo de FW

Revisión y Desarrollo de FW - Embebido

10/15/2015 12:29 PM - Luis Gonzáles

Status: New Start date: 01/11/2016

Priority: Normal Due date: 01/20/2016

Assignee: Luis Gonzáles % Done: 100%

Category:  Estimated time: 64.00 hours

Target version: Versión 1.0 Spent time: 288.00 hours

Description

Revisión de flujo y códigos fuente encargados de las funciones de comunicación con la FPGA, formato de almacenamiento,

sincronización y comunicación ethernet.

Subtasks:

Task # 82: Revisión y pruebas de FW - Embebido In progress

Task # 83: Observaciones y correcciones de FW - Embebido New

History

#1 - 10/15/2015 05:22 PM - Joaquín Verástegui

- Tracker changed from Feature to Task

#2 - 11/18/2015 12:43 PM - Joaquín Verástegui

- Target version set to Versión 1.0
